Build #7 for cqrs-sqlite3-0.7.0

[all reports]

Package cqrs-sqlite3-0.7.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-26 01:57:26.849998 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: cqrs-sqlite3 (user goal)
rejecting: cqrs-sqlite3-0.9.0, cqrs-sqlite3-0.8.0, cqrs-sqlite3-0.7.1
(constraint from user target requires ==0.7.0)
trying: cqrs-sqlite3-0.7.0
next goal: cqrs (dependency of cqrs-sqlite3-0.7.0)
rejecting: cqrs-0.9.1, cqrs-0.9.0, cqrs-0.8.0, cqrs-0.7.1, cqrs-0.7.0,
cqrs-0.6.0, cqrs-0.5.0, cqrs-0.4.0, cqrs-0.3.0, cqrs-0.2.1, cqrs-0.2.0,
cqrs-0.1.0 (conflict: cqrs-sqlite3 => cqrs>=0.6.1 && <0.7)
Dependency tree exhaustively searched.